.layout-wrap {
    width:100%;
    margin: 0;
    header {
        width: 100%;
        top: 0;
        left: 0;
        position: fixed;
        z-index: 1000;
    }

    .tab-wrap {
        width: 100%;
        margin-top: 100px;
        padding: 15px;
        .cards {
            margin: 0px 10px 10px 0px;
            border: 0 solid #ddd ;
            padding: 15px ;
            border-left: 8px solid #5abe4a ;
            border-radius: 3px;
            background: #fff;
            font-size: 16px;
            box-shadow: 1px 1px 6px -1px #bdbdbd;
            color: #000;
            width: 15%;
            align-items: center;
            justify-content: space-between;
            display: inline-flex;
            cursor: pointer;
            label {
                font-size: 16px;
                width: max-content;
                font-weight: bold;
                cursor: pointer;
                margin: 0;
            }
            &.active {
                font-family: OpenSans-SemiBold, Helvetica Neue, Helvetica, Arial, sans-serif;
                background: black !important;
                border: none;
                color: #fff !important;
                border-left: 8px solid #5abe4a !important;
                label {
                    color: #fff;
                }
            }
        }
    }
}
